@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700);
@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700);

/* Common Styles ------------------------------------------ */
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    text-rendering: optimizelegibility;
    height: 100%;
}
body {
    font-family: Verdana, Geneva, sans-serif;
    color: #44464a;
    background: #fff;
    -webkit-font-smoothing: antialiased;
}
a {
    text-decoration: none;
    -webkit-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
    -moz-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
    -ms-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
    -o-transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
    transition: color 0.1s linear, border 0.1s linear, opacity 0.1s linear, background-color 0.1s linear;
	
}
a:hover {
    text-decoration: none;
    border: none;
}
.help {font-size:90%;color:gray;}

h2,
h3,
h4,
h5,
h6 {
    font-weight: normal;
    color: inherit;
}
h1 { font-size: 2.4rem; color:#d71e28; font-weight: 300;}
h2 { font-size: 1.5rem; color:#48206e; }
h3 { font-size: 1rem; font-weight:bold; margin:0;}
h4 { font-size: 0.875rem; font-family:Verdana, Geneva, sans-serif; font-weight:bold; margin:0; line-height:1.2rem; margin-bottom:5px;}
h5 { font-size: 14px }
h6 { font-size: 12px }
p {}
img {
    /* Responsive images (ensure images don't scale beyond their parents) */
    max-width: 100%;
    /* Part 1: Set a maxium relative to the parent */;
    width: auto\9;
    /* IE7-8 need help adjusting responsive images */
    height: auto;
    /* Part 2: Scale the height according to the width, otherwise you get stretching */;
    vertical-align: middle;
    border: 0;
    -ms-interpolation-mode: bicubic;
}
.button {
	text-align:center;
	color:#fff;
	border:none;
	}
.button:focus {
	outline: thin dotted #5E9ED6 !important;
	}
.button-one {
	background:#178757;
	font-size:1.125rem;
	font-weight:bold;
	height:50px;
	line-height:50px;
	float:left;
	padding:0 20px;
	color: #fff;
}
.button-one.spanish {font-size:80%;}
.button-one:hover { background:#49B876;}

.button-two {
	background: #44464a;
	font-size:0.875rem;
	font-weight:bold;
	height:40px;
	line-height:40px;
	float:left;
}
.button-two:hover { background:#494949;}

.button-twoA {
	background: #44464a;
	font-size:0.875rem;
	font-weight:bold;
	height:40px;
	padding-top:10px; padding-bottom:10px;
	float:left;
}
.button-twoA:hover { background:#494949;}

.button-three {
	background:#178757;
	padding:0 20px;
	font-size:0.875rem;
	font-weight:bold;
	height:40px;
	line-height:40px;
	float:left;
	color: #fff;
	
}
.button-three:hover { background:#49B876;}

.button-four {
	background:#c9cbca;
	padding:0 20px;
	font-size:0.875rem;
	font-weight:bold;
	height:40px;
	line-height:40px;
	float:left;
	color:#44464a;
}
.button-four:hover { background:#494949; color:#fff;}

.button-toggle {
	cursor:pointer;
}
.button-toggle-one {
	font-size:12px;
	font-weight:bold;
	height:40px;
	line-height:40px;
	width:50%;
	float:left;
	text-align:center;
	background: none;
    border: #D71E28 2px solid;
    border-radius: 8px;
    color: #D71E28;
    font-family: verdana,Arial,sans-serif;
}
.button-link-1 {
	float:left;
	width:100%;
	text-align:center;
	font-size:1.125rem;
	color:#5A469B;
}
.button-link-1:hover {}

/* Section, Footer & Misc ------------------------------------------ */
.content { }
.section { }
.login { /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ee3123+0,ad122a+100 */
	background: #fff;
	height:100%;
}
.login-sect {
/*	background:url(/images/textures/stagecoach.svg) no-repeat center;
	background-size:contain;*/
	}
.login-sect .logo {
	width:50%;
	margin:0 auto;
	padding:4% 0;
}
.login-sect .stagecoach {
	width:90%;
	margin:0 auto 20px;
}
.login-sect .message {
	color:#444;
	text-align:center;
	padding-top: 100px;
}
.login-sect .message h1 {

    font: 35px Georgia;
    margin-bottom: 14px;
    margin: 0 0 .83em 0;
    font-size: 1.5em;
    color: #434343;
    font-weight: 400;
}
.login-form {
	width:75%;
	margin:5.5% auto 15% auto;
	font-size:16px;
	color:#555;
}
.login-form label {
	width:97%;
	float:left;
	margin:0 1.5% 10px 1.5%;
	font-size: 16px;
}
.login-form input {
	float:left;
	border:1px solid #787070;
	background: #fff;
	padding:0 2%;
	height:54px;
	line-height:54px;
	color:#44464a;
	width:52%;
	margin:0 2%;
	font-size: 16px;
	
}
.login-form input.submit {
	background:#3f454f;
	padding:0;
	color:#FFF;
	height:56px;
	text-align:center;
	width:35%;
	background-color: #d71e28;
    border: 0 none;
    border-radius: 8px;
    font-family: verdana,Arial,sans-serif;
    
	font-weight: 700;
}
.login-form input.submit:hover {
	background:#8F8F8F;
}
.login .footer {
	    background-color: #f4f0ed;
    border-top: 1px solid #b5adad;
	    color: #3b3331;
}
.login .footer a {
	    color: #3b3331;
}
.header {
	background-color: #d71e28;
	padding: 0;
	border-bottom: 4px solid #ffcd41;
z-index:10;
position:relative;
}
.header .logo {
	width:210px;
	padding: 0;
	align-items: center;
	display: flex;
}
.header .row {
	display: flex;
	position: relative;
	height: 54px;
}
.header-tag {
	background: #f2edeb;
	padding: 10px 0;
}
/*.header .navigation-trigger {
	width:40px;
	cursor:pointer;
	position: absolute;
	right:0;
	top:0;
	align-items: center;
	display: none;
}
.header .navigation-trigger img {
	width:100%;
}
.header .navigation {
	padding:0 0 0 15px;
}
.header .navigation ul {
	margin:0;
	display: flex;
	height: 54px;
}
.header .navigation ul li {
	margin:0;
	padding:0;
	list-style:none;
	display: flex;
}
.header .navigation a {
	color:#fff;
	font-size:1.125rem;
	padding:0 15px;
	display: flex;
	align-items: center;
}
.header .navigation a:hover {background: #505152;}
.header .navigation .active a {background: #575859;}*/
.main-sect {}
.main-sect .container {
	background:#fff;
	padding:0 0 55px 0;
    z-index:9;
    position:relative
	}
.main-sect .side-content {
	float: left;
    width: 250px;
    min-height: 50px;
	}
	
.main-sect .side-content .top {
	background: #f8f6f4;
	padding:10%;
}
.main-sect .side-content .button {
    width: 100%;
	padding-left:0;
	padding-right:0;
	}

    .main-sectPrint .container {
        background: #fff;
        padding: 0 0 55px 0;
        /*-webkit-box-shadow: 0 0 3px 3px rgba(0,0,0,.2);
        box-shadow: 0 0 3px 3px rgba(0,0,0,.2);*/
        z-index: 9;
        position: relative
    }
.secondary-menu {
	width:100%;
	float:left;
	list-style:none;
	padding:20px 0;
	margin:0;
}
.secondary-menu a {
	color: #44464a;
	font-size:0.875rem;
	font-weight:bold;
	width:97%;
	float:left;
	padding:10px 3% 10px 0;
}
.secondary-menu a:hover, .secondary-menu .active a {
	color: #5d2884;
	background: url(../images/icons/secondary-nav-item.png) no-repeat right center;
	text-decoration:underline;
}
.secondary-menu .active a {
	text-decoration:none;
}
.main-sect .side-content .bottom {
	background:#dcdcdb;
	padding:10%;
	line-height:1.750rem;
}
.main-sect .side-content .bottom .title {
	font-size:1.125rem;
	font-weight:bold;
	color: #5d2884;
	margin-bottom:10px;
}

.main-sect .content {
	overflow: hidden;
    min-height: 50px;
	padding:25px 6.5%;
	line-height:1.75rem;
	font-size:0.875rem;
	}
.main-sect .content ul 
{
	margin:0 0 20px 15px;
	}
.main-sect .content ol {
	margin:0 0 20px 20px;
	}
.content.user-content div {
	max-width:100% !important;
	}
.button-group {
	float:left;
	width:100%;
	margin:15px 0 35px 0;
}
.button-group .button {
}

.expansion-container {
	width:100%;
	float:left;
}
.expansion-container .expander {
	width: 100%;
	margin:0;
}

.expansion-container ul.expander {
	padding: 0;
	margin:0;
	font-size: 1em;
	list-style: none;
}

.expansion-container ul.expander li {
	margin: 0 0 20px 0;}

.expansion-container ul.expander li a {
	font-size: 1.5rem;
	line-height:1.2em;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding:15px 15px 15px 40px;
	color: #fff;
	display: block;
	text-decoration: none;
	position:relative;
	background:#5d2884;
}

.expansion-container ul.expander li a:hover {
}

.expansion-container ul.expander ul {
	margin: 0;
	padding: 0;
	display: none;
	list-style:none;
}

.expansion-container ul.expander ul li {
	margin: 0;
	padding: 0;
	clear: both;
}

.expansion-container ul.expander ul li a {
	font-size: 1.2rem;
	font-family: Verdana, Geneva, sans-serif;
	background: #eaeaea;
	color:#44464a;
}

.expansion-container ul.expander ul li a:hover {
	background:#e1e1e1;
	color:#646465;
}

.expansion-container ul.expander ul ul li a {
	color:silver;
	font-size: 1.2rem;
	font-family:Georgia, "Times New Roman", Times, serif;
	color:#ba0725;
	text-decoration:underline;
	padding:10px 10px 10px 70px;
}

.expansion-container ul.expander ul ul li a:hover {
	background:#dedede;
	color:#5d2884;
}

.expansion-container ul.expander span{
	position:absolute;
	left:8px;
	top:4px;
	line-height:1.5em;
	font-family: Verdana, Geneva, sans-serif;
	font-size:1.3em;
}


fieldset {
	border:none;
	width:75%;
	padding:0 25% 10px 0;
	/*border-bottom: 1px solid #ccc;*/
}
   
 div.full { width:auto !important;  }

/*.expansion-container fieldset {
	border:none;
	padding:0 45% 0 0;
}*/
/*.expansion-container form .button {
	margin:0;
}*/
/*fieldset label {
	float:left;
	width:100%;
	margin-bottom:20px;
}*/
fieldset label input {
	color:#333 !important;
}
fieldset label select {
	color:#333 !important;
}
fieldset label.half, fieldset input.half {
	width:45%;
	margin-right:5%;
}
fieldset label.half input {
	width:100%;
}
fieldset input, fieldset select {
	border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 3px #ddd inset;
    box-sizing: border-box;
    display: inline-block;
    padding: .75em;
    vertical-align: middle;
	width:95%;
    color:#333 !important;
}
fieldset .checkbox {
	margin-bottom:10px;
	line-height:40px;
}
fieldset .checkbox span {
	clear:right;
}
fieldset input[type="radio"], fieldset input[type="checkbox"] {
    float: none;
    margin:0 0 0 3px;
    width: auto;
	padding: 10px;
    transform: scale(1.5);
}
.expansion-container fieldset {
	border:none;
	padding:0 45% 0 0;
}
.expansion-container form .button {
	margin:0;
}
fieldset legend  {
    font-weight: normal;
    /*color: inherit;*/
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.5rem;
	color:#48206e;
	padding:30px 0 0 0;
	margin:0 0 10px 0;
}
fieldset label {
	float:left;
	width:100%;
	margin-bottom:20px;
    font-weight: normal;
    color: inherit;
    font-family: Georgia, "Times New Roman", Times, serif;
}
fieldset label span {
	font-size: 0.875rem;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold; margin:0;
	line-height:1.2rem;
	margin-bottom:5px;
	width:100%;
	float:left;
}
fieldset label.half, fieldset input.half {
	width:45%;
	margin-right:5%;
}
fieldset label.half input {
	width:100%;
}
fieldset label select {
}
fieldset input, fieldset select {
	border: 1px solid #ccc;
    border-radius: 4px;
    box-shadow: 0 1px 3px #ddd inset;
    box-sizing: border-box;
    display: inline-block;
    padding: .75em;
    vertical-align: middle;
	width:95%;
}


fieldset .radio span, fieldset .checkbox span {
}
/*fieldset .checkbox span {
	clear:right;
}*/
fieldset input[type="radio"], fieldset input[type="checkbox"] {
    float: none;
    margin:0 0 0 5px;
    width: auto;
	padding: 10px;
    transform: scale(1.5);
}
fieldset.radio legend, fieldset.checkbox legend {
	font-size: 0.875rem;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold; margin:0;
	line-height:1.2rem;
	margin-bottom:5px;
    color: inherit;
	width:100%;
	float:left;
}
fieldset.radio legend.required, fieldset.checkbox legend.required {
    color: #ba0725;
}
fieldset.radio strong, fieldset.checkbox strong {
	margin:0 0 0 10px;
}
fieldset textarea {width:100%;}
.req-note {
	color: #ba0725;
    font-size: 0.875rem;
    font-weight: bold;
}
.required {
	color: #ba0725;
}
.required span:after {
    content: ' *';
    display:inline;
}
legend.required:after {
    content: ' *';
    display:inline;
}
.required span {
}
form .button {
	margin:15px 10px 2px 0;
    
}
form .error {
	color: #ba0725;
	line-height:1.2rem;
}
form span.error {
	/*font-size:1.2rem;*/
}
.footer {
	color:#FFF;
	line-height:2.50rem;
	font-size:.75rem;
	padding-bottom:50px;
	position:relative;
	z-index:8;
}
.login .footer .container {
	background:none;
}
.footer .row {
	padding:30px 40px;
}
.footer .container {
	background:#44464a;
}
.footer .navigation {
	font-size:.875rem;}
.footer a {color:#FFF;}
.footer a:hover { text-decoration:underline;}
.clearfix{
	clear: both;
}
/*Media Queries*/
@media (min-width: 1025px) {
.top, .bottom, .header .navigation {display:block !important;}
}
@media (max-width: 1024px) {
.header .logo {margin:17px 25px;}
.header .navigation {
	padding-left:0px;
}
.header .navigation a {
	font-size:1rem;
	padding:0 12px;
}
.login-form {width:95%;}
.login-sect .message {margin:0 5%;}
.main-sect .content {padding:25px 4%;background:#fff;}

fieldset {
	width:75%;
	padding:0 25% 20px 0;
}

.footer {line-height:2rem;}
.footer .navigation {padding-bottom:25px;}
}
@media (min-width: 768px) {
.top, .bottom {display:block !important;}
}
@media (max-width: 767px) {
    h1 { font-size: 1.75rem;}
    h2 { font-size: 1.3rem;}

    .header {
	    padding:0 5%;
    }
.header .navigation-trigger {
	display: flex !important;
	right:15px;
}
.header .row {
	justify-content: center;
}/*
    .header .logo {
	    width:120px;
	    margin:12px 0;
    }
	

.header .navigation {
	padding:0 0 0 15px;
}
.header .navigation ul {
	margin:0;
	display: flex;
	height: 54px;
}
.header .navigation ul li {
	margin:0;
	padding:0;
	list-style:none;
	display: flex;
}
.header .navigation a {
	color:#fff;
	font-size:1.125rem;
	padding:0 15px;
	display: flex;
	align-items: center;
}*/
	
	
	

/*    .header .navigation {
	    display:none;
	    margin:0;
	    position: absolute;
	    top:58px;
	    background: #141414;
	    width: 100%;
    }
    .header .navigation ul {
	    padding:0;
    }
    .header .navigation ul li {
	    height:auto;
	    float:left;
	    width:100%;
	    border-bottom:#666 solid 1px;
	    padding: 0 20px;
    }
    .header .navigation ul li:last-of-type {
	    border-bottom:none;
    }
    .header .navigation a {
	    font-size:1.25rem;
	    line-height:60px;
	    padding:0;
	    float:left;
	    width:100%;
	    height:auto;
    }
    .header .navigation a:hover {
	    background:none;
    }
	.header .navigation .active a {
    background: none;;
}*/
    .login-form {
    }
    .login-form input {
	    padding:0 0 0 12%;
	    width:83%;
	    margin:0 2% 15px 2%;
    }
    .login-form input.submit {
	    padding:0;
	    width:60%;
	    margin:0 19%;
    }
    .main-sect .side-content {width: 100%;}	
    .main-sect .side-content .top {
	    background:#ececea;
	    padding:5%;
    }
.login-sect .message {
	padding-top: 30px;
}
.toggles {
	padding:5px;
	background: #f8f6f4;
	float:left;
	width:100%;
	box-sizing: border-box;
}
.toggles .button-toggle-one {
	width: calc(50% - 8px);
	box-sizing: border-box;
}
.toggles .button-toggle-one:last-of-type {
	margin-left: 16px;
}
.secondary-menu {
	padding:0;
}
.top, .bottom {
	display:none;
}
.main-sect .side-content .bottom {
	padding:5%;
}

.main-sect .content {padding: 5%;width:90%;float:left;}
.button-group {
	margin:5px 0;
}
.button-group .button {
	margin:0 0 10px 0;
	width:100%;
	box-sizing: border-box;
}
.button-group .button-three {
}
.expansion-container ul.expander ul ul li a {
	padding:15px 10px 15px 55px;
}
fieldset {
	width:100%;
	padding:0 0 20px 0;
}
.footer {
	font-size:.6rem;
}
}
@media (max-width: 480px) { 
.login-form {
}
.login-form input {
	padding:0 0 0 16%;
	width:79%;
}
.login-form input.submit {
	width:96.5%;
	margin:0 2%;
}
    .button-one {
        min-height:50px;
        height:auto;
    }

}